@media (min-width: 1085px) {
	  .headtop{
    	height:100px;
    }
    .dcustom{
    	height: 18px;
    }
    #paymentytpebodys{
        margin-top:0 !important;
    }
    .scrollht {
        height: 77vh !important;
    }

    .command-text {
        padding: 27px !important;
        margin-top: 0px !important;
    }
    a.btn.btn-secondary{
        padding: 4px !important;
    }
    /*.cover{*/
    /*    height:300px !important;*/
    /*}*/
    .contact-section-header{
        padding:0;
    }
    .cartht{
      height: 100px !important;
    }
    img.open-modal-tr {
        margin-top: -27px !important;
    }
    .customhtfooter .add-item-s-area-div-inner img{
        margin-top: -27px !important;
    }
    .customhtfooter{
        height: 94px !important;
    }
    a.btn.btn-sm.open-rester{
        margin-top: -21px !important;
        margin-bottom: 3px !important;
        font-size:13px !important;
    }
    input.btn.btn-sm.showModal{
        margin-top: -21px !important;
        margin-bottom: 3px !important;
        font-size:13px !important;
    }
    .customcenter span{
        font-size:13px !important;
    }
    input.btn.btn-sm.my-cart {
        margin-top: -21px !important;
        margin-bottom: 3px !important;
    }
    h3.movetohandicap {
        margin-top: -11px;
        margin-bottom: 0px;
        font-size: 19px;
    }
    .h2{
        font-size:17px !important;
    }
    .add-item-s-area-div.customhtcart{
            height: 100px !important;
    }
    .customcenter{
        margin-top: -15px;
        /*position: absolute;*/
    }
    .cheight{
        height:40px;
    }
    .triangle_up1{
        top:0;
        width: 16px;
        height: 16px;
        margin-right: 0;
        margin-left: 0;
    }
    .triangle_down1{
        top: -4px;
        width: 16px;
        height: 16px;
        margin-right: 0;
        margin-left: 0;
    }
    .divup{
    	height:34px;
    	width:34px;
    	top: 160px;
        position: fixed;
    }
    .divdown{
    	height:34px;
    	width:34px;
        position: fixed;
        margin-top: 323px;
    }
    .jw-drawer ul li span{
        font-size:unset;
    }
    
    .leftsidebar ul li span {
        font-size: 12px;
    }
    .menuhead {
          position: fixed;
        width: 14%;
        padding: 0px; 
        margin-top: 6px;
        margin-bottom: 0px;
        border-radius: 9px;
    }
    .contentright {
        margin-top: 7px;
    }
    .menuleftarea {
        margin-top: 100px; 
    }
    .contentarea {
        margin-bottom: 100px;
    }
    .jw-drawer{
        height:45% !important;
    }
    .itemareaTop img {
        width: 100%;
        height: 220px;
    }
    .headername{
        margin-bottom: 30px !important;
        font-size:28px !important;
    }
    .homebtn{
        font-size: 28px;
    }
    .leftsidewd{
        height: 74px;
    }
    .headtags{
            margin-bottom: 0px;
    }
    .slick-slide img {
        width: 74%;
        /*height: 74px;*/
    }
    .slick-prev:before, .slick-next:before{
        font-size: 30px !important;
    }

    .widthsetup{
        height: 364px;
        /*background: red;*/
        overflow: auto;
    }
    .slick-prev {
        top: -26px !important;
    }
    .add-item-s-area-div img {
        height: 69px;
    }
    .add-item-s-area-div{
        width: 170px;
    }
    .add-ingredient-div{
        margin-top: -7px;
    }
    
    .qty-show {
        position:absolute;
        width: 25px !important;
        height: 25px !important;
        padding: 6px !important;
        margin-top: -2px !important;
        font-size: 12px !important;
        margin-left: 139px;
    }
    .previewbox{
        height: 110px !important;
        padding: 9px !important;
        width:1224px !important;
    }
    .prerow{
        margin-top:-34px !important;
    }
    .leftsidemenuimg{
        height:74px !important;
    }
    
    .avail-price {
        width: 64px;
        height: 29px;
        padding: 9px;
        font-size: 15px;
        margin-top:-21px !important;
    }
    .removemargin {
        margin-top: 0px !important;
    }
    .next,.prev{
        font-size:9px !important;
    }
    img.ing-image {
        height: 100px !important;
        width: 66% !important;
    }
    .ingcustomht{
        height:153px !important;
    }
    .htings{
        height:209px !important;
        margin-top: 2px;
    }
    button.btn.btn-sm.btn-danger {
        padding: 0px;
    }
    
    .previewbox::-webkit-scrollbar {
        width: 0px;
        height:5px;
    }
    .previewbox{
        -webkit-overflow-scrolling: auto
        -webkit-overflow-scrolling: touch;
    }
    
}
